@font-face {
  font-family: 'GothamBook';
  src: url('../fonts/gotham/Gotham-Book.eot');
  src: url('../fonts/gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'),
       url('../fonts/gotham/Gotham-Book.woff2') format('woff2'),
       url('../fonts/gotham/Gotham-Book.woff') format('woff'),
       url('../fonts/gotham/Gotham-Book.ttf')  format('truetype'),
       url('../fonts/gotham/Gotham-Book.svg#svgGothamBook') format('svg');
}

@font-face {
  font-family: 'GothamLight';
  src: url('../fonts/gotham/Gotham-Light.eot');
  src: url('../fonts/gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'),
       url('../fonts/gotham/Gotham-Light.woff2') format('woff2'),
       url('../fonts/gotham/Gotham-Light.woff') format('woff'),
       url('../fonts/gotham/Gotham-Light.ttf')  format('truetype'),
       url('../fonts/gotham/Gotham-Light.svg#svgGothamLight') format('svg');
}

@font-face {
  font-family: 'GothamMedium';
  src: url('../fonts/gotham/Gotham-Medium.eot');
  src: url('../fonts/gotham/Gotham-Medium.eot?#iefix') format('embedded-opentype'),
       url('../fonts/gotham/Gotham-Medium.woff2') format('woff2'),
       url('../fonts/gotham/Gotham-Medium.woff') format('woff'),
       url('../fonts/gotham/Gotham-Medium.ttf')  format('truetype'),
       url('../fonts/gotham/Gotham-Medium.svg#svgGothamMedium') format('svg');
}

@font-face {
  font-family: 'GothamBold';
  src: url('../fonts/gotham/Gotham-Bold.eot');
  src: url('../fonts/gotham/Gotham-Bold.eot?#iefix') format('embedded-opentype'),
       url('../fonts/gotham/Gotham-Bold.woff2') format('woff2'),
       url('../fonts/gotham/Gotham-Bold.woff') format('woff'),
       url('../fonts/gotham/Gotham-Bold.ttf')  format('truetype'),
       url('../fonts/gotham/Gotham-Bold.svg#svgGothamBold') format('svg');
}

@font-face {
  font-family: 'Font Awesome Solid';
  font-style: normal;
  font-weight: 900;
  font-display: block;
  src: url('../fonts/awesome/fa-solid-900.eot');
  src: url('../fonts/awesome/fa-solid-900.eot?#iefix') format('embedded-opentype'),
  url('../fonts/awesome/fa-solid-900.woff2') format('woff2'),
  url('../fonts/awesome/fa-solid-900.woff') format('woff'),
  url('../fonts/awesome/fa-solid-900.ttf') format('truetype'),
  url('../fonts/awesome/fa-solid-900.svg#fontawesome') format('svg');
}

@font-face {
  font-family: 'Font Awesome Regular';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url('../fonts/awesome/fa-regular-400.eot');
  src: url('../fonts/awesome/fa-regular-400.eot?#iefix') format('embedded-opentype'),
  url('../fonts/awesome/fa-regular-400.woff2') format('woff2'),
  url('../fonts/awesome/fa-regular-400.woff') format('woff'),
  url('../fonts/awesome/fa-regular-400.ttf') format('truetype'),
  url('../fonts/awesome/fa-regular-400.svg#fontawesome') format('svg');
}

@font-face {
  font-family: 'Font Awesome Brands';
  font-style: normal;
  font-weight: 400;
  font-display: block;
  src: url('../fonts/awesome/fa-brands-400.eot');
  src: url('../fonts/awesome/fa-brands-400.eot?#iefix') format('embedded-opentype'),
  url('../fonts/awesome/fa-brands-400.woff2') format('woff2'),
  url('../fonts/awesome/fa-brands-400.woff') format('woff'),
  url('../fonts/awesome/fa-brands-400.ttf') format('truetype'),
  url('../fonts/awesome/fa-brands-400.svg#fontawesome') format('svg');
}